.flex-layout.content_benefits {
    --bg-color: var(--noix-off-almond);
    --layout-spacing: var(--pk-row-spacing);
    padding-block: var(--layout-spacing);
	background-color: var(--bg-color);
}

.flex-layout.content_benefits .intro-col {
    display: flex;
    flex-direction: column;
    gap: max(1rem, calc(1 * var(--su)));
    margin-bottom: max(2rem, calc(3 * var(--su)));
}

.flex-layout.content_benefits .noix-subtitle {
    color: var(--noix-chestnut);
    font-weight: 600;
}

.flex-layout.content_benefits .intro-col .pk-text {
    max-width: 43rem;
}

.flex-layout.content_benefits .blocks-col .pk-grid-container {
    row-gap: max(1.5rem, calc(1.5 * var(--su)));
}

.flex-layout.content_benefits .block {
    background-color: var(--noix-almond);
    border-radius: 1rem;
    padding: max(1.5rem, calc(2 * var(--su)));
    display: flex;
    flex-direction: column;
    gap: max(1.5rem, calc(2 * var(--su)));
}

.flex-layout.content_benefits .block li.nadeel::before {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect width='20' height='20' rx='10' fill='%23AE6532'/%3E%3Crect x='0.5' y='0.5' width='19' height='19' rx='9.5' stroke='%23EDEAE5' stroke-opacity='0.2'/%3E%3Cpath d='M13 7L7 13M7 7L13 13' stroke='%23EDEAE5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.flex-layout.content_benefits .block li.voordeel::before {
    background-image: url("data:image/svg+xml,%3Csvg width='20' height='21' viewBox='0 0 20 21' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Crect y='1' width='20' height='20' rx='10' fill='%23123435'/%3E%3Crect x='0.5' y='1.5' width='19' height='19' rx='9.5' stroke='%23EDEAE5' stroke-opacity='0.2'/%3E%3Cpath d='M14 8.5L8.5 13.5L6 11.2273' stroke='%23EDEAE5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}

.flex-layout.content_benefits .block-title {
    font-weight: 700;

}

@media screen and (max-width: 767px) {
    .flex-layout.content_benefits .blocks-col .pk-grid-container {
        row-gap: 1rem;
    }
}
